
/* Added 1/18/19 to make Messages Much Bigger */
div.messages {
    background-position: 8px 26px;
    background-repeat: no-repeat;
    border: 1px solid;
        border-top-color: currentcolor;
        border-right-color: currentcolor;
        border-bottom-color: currentcolor;
        border-left-color: currentcolor;
    margin: 6px 0;
        margin-right: 0px;
        margin-bottom: 6px;
        margin-left: 0px;
    padding: 20px 10px 20px 50px;
    font-size: 24px;
}
/* Added 1/18/19 to make Messages Much Bigger */


#page-title {
   color: #8a3838;
   background: transparent;
}

#branding {
  width: 73%;
}

#site-name {
  padding-left: 3.9%;
  margin-top: .75em;
  margin-bottom: 2.1em;
  font: bold 1.6px Georgia, serif !important;
  font-size: 1.6em !important;
}

@media screen and (max-width: 800px) {
  #site-name {
   margin-top: 1.3em;
   font-size: 1.2em !important;
  }
}
@media screen and (max-width: 700px) {
  #site-name {
   margin-top: 1.6em;
   font-size: 1em !important;
  }
}
@media screen and (max-width: 580px) {
  #logo {
   background-size: 100% 100% !important;
  }
  #logo img {
   width:40% !important;
   margin-top:-10px;
  }
  #site-name {
   display:none !important;
  }
}


.socialmediaimg {
  float: left;
  margin-right: 8px;
}

thead th { border-bottom: solid 0.15em #111111; }

.pane-title {
   background: #eeeeee;
}

#lrshomepage div.field-name-body {
   background: #eef2f7;
   padding: 1.2em;
   background: url("../images/welcome-top.png") repeat-x left top;
   padding-left: 2.7em;
   background-size: 100% 100%;
}

#dailybulletin h2.pane-title , #mybillssummaries h2.pane-title , #todaysbills h2.pane-title {
   display: none;
}

#usernondisplaysection {
   display: none;
}

.menu-in-panes .pane-title{
   background: #E1EBF5;
}

.transparent-pane-title .pane-title {
   background: transparent;
   margin-left: -.7em;
}

blockquote {
   background: transparent;
   margin: -.3em -.5em -.5em -.5em;
   font-style: normal;
}

/* Added 5/13/14 to make Bill's Summaries paragraphs look nice */
li blockquote p {
   background: transparent;
   margin: .3em 2em .9em 1em;
   font-style: normal;
}

/* Added 5/15/14 to make My Bill's Summaries paragraphs look nice */
div.field-content blockquote p {
   background: transparent;
   margin: .3em 2em .9em 1em;
   font-style: normal;
}

/* Added 5/15/14 to make My Monitors paragraphs look nice */
blockquote.my-monitors-summary p {
   background: transparent;
   margin: .3em 2em .9em 1em;
   font-style: normal;
}

.newsalert {
   font-weight: bold;
   font-style: italic;
}

.customfoldername {
   background: transparent;
   margin-left: .5em;
   padding-left: 0em;
   display:inline-block;
   position:relative;
   top:-.7em;
}

.mybillstrackingfooter {
   margin-top: 0em;
   margin-bottom: 1em;
}

.mybillsfoldericon {
   float: left;
   border: 0px;
}

.custommonitorname {
   background: transparent;
   margin-left: .5em;
   padding-left: 0em;
   display:inline-block;
   position:relative;
   top:-.7em;
}

.mymonitorsicon {
   float: left;
   border: 0px;
   width: 32px;
}

.centerdiv {
  width: 200px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.centerdivauto {
  width: 90%;
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.strongdiv {
  font-weight: bold;
}

.chamber-type-div {
  font-weight: bold;
  font-size: 1.2em;
  width: 200px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
  
}

.billid {
  margin-top: -.1em;
  margin-bottom: 1em;
  margin-left: -.9em;
  font-size: 1.25em;
  font-weight: bolder;
  text-align: center;
  width:98%;
  -webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px; -webkit-box-shadow: #0A0A0A 3px 3px 3px;-moz-box-shadow: #0A0A0A 3px 3px 3px; box-shadow: #9C9C9C 3px 3px 3px;
}

.sessionlawonbill {
  border:9px solid #C3D1E3;background-color:#C3D1E3;
}

.billnotsessionlaw {
  border:9px solid #EEEEEE;background-color:#EEEEEE;
}

#latestactiononbill {
  margin-top: -.7em;
  margin-bottom: -1em;
}

.trackbillonsummariesdiv {
  font-size: 13px;
  height: 1.5em;
  text-align: right;
}

.field-name-field-bill-categories select, .field-name-field-statutes select {
  font-size: 12px;
  height: 18em;
}

.mymonitors_editmonitorslink {
   margin: -.8em 0 -.5em 0;
}

div.leg_summ_list h3, div.leg_summ_list li {
  color: #8a3838;
  margin-left: 2em;
}

.view-mode-search_result {
   margin-left: 1.5em;
}

.node-search_result {
   margin-bottom: 2.5em;
}

.search_result_custom_title {
   font-weight: bold;
   font-size: 14px;
   margin-left: -1.2em;
}

.search-form {
   display: none;
}

.teaser_custom_title {
   font-weight: bold;
   font-size: 14px;
   margin-left: -.4em;
}

.session_law_header {
   text-align: center;
   font-size: 14px;
}


/* div { border: 1px dashed red; } */

@media print{
    #utility_bar {
      display:none;
    }
    body, #header, #page, #main-content {
      background-color: #ffffff;
    }
}